古いバージョンのjQueryでないと動作しないプラグインなどがある場合、
WordPress内のjQueryを読み込んでしまうと、
動作しない場合があります。

このような場合、
header.phpに以下のコードを追加してみましょう。

wp_headの前に書くのがポイントです。

<?php wp_deregister_script('jquery'); ?>